Subject: Re: [Fot] fot-racing.com

From: davehogye <[email-masked]>
Date: Tue, 15 Jan 2013 01:41:02 +0000 (UTC)

That's great, Joe. I like the hehehe! part. 
I'm rapidly approaching that age as well and I have to get my medical papers ready for this season. Should be no-prob. 
I just put fuel in my car. It's been almost 40 years since it last ran. I'm hoping that's no-prob too. 

Dave H. 

----- Original Message -----
From: "Joe Alexander" <[email-masked]> 
To: [email-masked], [email-masked] 
Cc: [email-masked], [email-masked] 
Sent: Monday, January 14, 2013 5:24:27 PM 
Subject: Re: [Fot] fot-racing.com 

When I was 50, 27 year old son Sean wondered if I should race, or even if I 
could pass a race physical. 

Now HE is rapidly approaching 50 hehehe! 

Joe Alexander 
A. R. E. 
645 1st Street 
Jesup, Iowa 50648 
319.464.4711 (cell) 
[email-masked] 

-----Original Message----- 
From: John Hasty <[email-masked]> 
To: Jason Ostrowski <[email-masked]> 
Cc: Joe Alexander <[email-masked]>; tr3driver <[email-masked]>; fot 
<[email-masked]> 
Sent: Mon, Jan 14, 2013 7:18 pm 
Subject: Re: [Fot] fot-racing.com 

"Medicals". Oh hell that reminds me tomorrow is go do tortuous things to this 
old body day. 

Sent from my iPhone 

On Jan 14, 2013, at 7:18 PM, Jason Ostrowski <[email-masked]> wrote: 

> Perhaps that lack of memory could serve you well. 
> Quite simply, when the tech scrutineers question's seem overwhelming... 
> Perhaps an "I Forgot" might work. 
> So long as you old guys keep passing your medicals..... 
> I'm OK with a bit of fogginess as far as whats under there, due to memory 
loss. 
> Hell I'll give ya'll one free Datsun part for every decade you have been 
racing. 
> Seems only fair. 
> Jason Ostrowski 
> Friendly Ghost Racing 
_______________________________________________ 
[email-masked] 

http://www.fot-racing.com 

Archive: http://www.team.net/archive 
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked] 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]